Package Details: calendarserver 6.0-1

Git Clone URL: (read-only)
Package Base: calendarserver
Description: standalone CalDAV server
Upstream URL:
Licenses: Apache
Submitter: mortzu
Maintainer: None
Last Packager: mortzu
Votes: 4
Popularity: 0.000000
First Submitted: 2009-08-08 15:06
Last Updated: 2015-06-08 09:10

Latest Comments

fabertawe commented on 2016-04-18 16:58

I'm getting the same build failure as allyourbase. Any advice? Thanks.

allyourbase commented on 2015-03-20 15:49

I'm getting an error in the build. It looks like an issue with python2-pyopenssl

allyourbase commented on 2015-03-20 15:49

Just an FYI, I'm getting an error in the build. Looks like an issue with pyOpenSSL.

thelinuxguy commented on 2014-12-19 10:04

I can't install the package using packer because the dependencies don't match the names of the packages (twisted, zope-interface)

philwo commented on 2014-11-27 13:15

CalendarServer-5.2.2 is the newest tag.

jprjr commented on 2014-06-23 18:36

Just letting you know, it looks like version 5.2 is out

hjst commented on 2014-04-14 06:29

Is there a reason for this being listed as GPL in the PKGBUILD, or is it just an oversight? From the file headers:

> Copyright (c) 2005-2014 Apple Inc. All rights reserved.
> Licensed under the Apache License, Version 2.0 (the "License");
> you may not use this file except in compliance with the License.
> You may obtain a copy of the License at

Looking at the PKGBUILD page in the wiki... looks like the Apache 2.0 license is in the core `licenses` package as `/usr/share/licenses/common/Apache/license.txt` so the "license=('GPL')" line in the PKGBUILD should just need changing to "license=('Apache')"?

abbradar commented on 2014-03-15 21:03

Please fix 'python-vobject' to be 'python2-vobject' instead.

XenGi commented on 2013-12-05 03:15

Current version is 5.1

punkrockguy318 commented on 2012-09-25 11:23

Dependency `python-vobject' of `calendarserver' does not exist. D:

All comments